/*Procurement Agendas, Packges, and Minutes Styles*/
.multiDocListInput{
    display:none;
}
.multiDocTable{
    display: table;
    width: 100%;
    table-layout: fixed;
}
.multiDocTableLabels{
    display: table-row;
    line-height:1.8em;
}
@media screen and (max-width:640px){
    .multiDocTableLabels{
        display:none;
    }
}
.multiDocLabel{
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}
.multiDocLabel:first-of-type{
    text-align:left;
    width: 200px;
}
@media screen and (max-width:640px){
    .multiDocLabel:first-of-type{
        width:auto;
    }
}
.columns_4 .multiDocLabel{
    width:calc(33.333% - 50px);
}
.columns_4 .multiDocLabel:first-of-type{
    width: 150px;
}
@media screen and (max-width:640px){
    .columns_4 .multiDocLabel{
        width:auto;
    }
    .columns_4 .multiDocLabel:first-of-type{
        width:auto;
    }
}
.columns_5 .multiDocLabel{
    width:calc(25% - 50px);
}
.columns_5 .multiDocLabel:first-of-type{
    width: 200px;
}
@media screen and (max-width:640px){
    .columns_5 .multiDocLabel{
        width:auto;
    }
    .columns_5 .multiDocLabel:first-of-type{
        width:auto;
    }
}
.multiDocTableRows{
    display: table-row-group;
    line-height:1.8em;
}
.multiDocRow{
    display: table-row;
}
@media screen and (max-width:640px){
    .multiDocRow{
        display:block;
        padding-bottom:5px;
        border-bottom:1px solid #c9c9c9;
        margin-bottom:10px;
    }
    .multiDocRow:last-of-type{
        margin-bottom:0px;
        padding-bottom:0px;
        border-bottom:0px;
    }
}
.multiDocCell{
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    text-align:left;
}
@media screen and (max-width:640px){
    .multiDocCell{
        display:block;
    }
}
/*Only a Date Column For Some Reason*/
.columns_1 .multiDocCell1,
.columns_1 .multiDocCell2,
.columns_1 .multiDocCell3,
.columns_1 .multiDocCell4,
.columns_1 .multiDocCell5{
    display:none;
}
/*Only Date and 1 other column*/
.columns_2 .multiDocCell2,
.columns_2 .multiDocCell3,
.columns_2 .multiDocCell4,
.columns_2 .multiDocCell5{
    display:none;
}
/*Only Date and 2 other columns*/
.columns_3 .multiDocCell3,
.columns_3 .multiDocCell4,
.columns_3 .multiDocCell5{
    display:none;
}
/*Only Date and 3 other columns*/
.columns_4 .multiDocCell4,
.columns_4 .multiDocCell5{
    display:none;
}
/*Only Date and 4 other columns*/
.columns_5 .multiDocCell5{
    display:none;
}
.multiDocCell.multDocDateTime{
    text-align:left;
}
.mobileLabelDate, .mobileLabel1, .mobileLabel2, .mobileLabel3, .mobileLabel4, .mobileLabel5{
    display:none;
}
@media screen and (max-width:640px){
    .mobileLabelDate, .mobileLabel1, .mobileLabel2, .mobileLabel3, .mobileLabel4, .mobileLabel5{
        display:inline-block;
        margin-right:10px;
    }
}